<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="69b199">  <td>20/02/27 19:09:17</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;CalculatorTest.setUp()[pri:0, instance:appiumtest.CalculatorTest@29774679]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1121647253</td>   <td></td> </tr>
<tr bgcolor="69b199">  <td>20/02/27 19:09:34</td>   <td>16476</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="CalculatorTest.testCal()[pri:0, instance:appiumtest.CalculatorTest@29774679]">testCal</td> 
  <td>main@1121647253</td>   <td></td> </tr>
</table>
